uuid: b5dc0b26-f39e-4a62-868e-27f05423c7a2
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.news
  module:
    - text
id: node.news.body
field_name: body
entity_type: node
bundle: news
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
field_type: text_with_summary
